{
  "actions": [
    {
      "name": "/actions/default/in/Pose",
      "type": "pose"
    },
    {
      "name": "/actions/default/in/Trigger",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/Grip",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/Menu",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/System",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/TrackpadClick",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/TrackpadTouch",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/AButton",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/BButton",
      "type": "boolean"
    },
    {
      "name": "/actions/default/in/Trackpad",
      "type": "vector2"
    },
    {
      "name": "/actions/default/in/Joystick",
      "type": "vector2"
    },
    {
      "name": "/actions/default/in/Squeeze",
      "type": "vector1"
    },
    {
      "name": "/actions/default/out/Haptic",
      "type": "vibration"
    }
  ],
  "action_sets": [
    {
      "name": "/actions/default",
      "usage": "single"
    }
  ],
  "default_bindings": [
    {
      "controller_type": "vive_controller",
      "binding_url": "bindings_vive.json"
    },
    {
      "controller_type": "oculus_touch",
      "binding_url": "bindings_oculus.json"
    },
    {
      "controller_type": "knuckles",
      "binding_url": "bindings_index.json"
    }
  ],
  "localization": [
    {
      "language_tag": "zh_CN",
      "/actions/default/in/Trigger": "扳机",
      "/actions/default/in/Grip": "握把",
      "/actions/default/in/Menu": "菜单",
      "/actions/default/in/System": "系统",
      "/actions/default/in/TrackpadClick": "触摸板点击",
      "/actions/default/in/TrackpadTouch": "触摸板触摸",
      "/actions/default/in/Pose": "手部姿态",
      "/actions/default/out/Haptic": "震动反馈"
    }
  ]
}